<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Intro Variables</title>
</head>
<body>

    <!-- On doit charger le script js dans le html pour que celui ci soit
    exécuté. Certain.e.s disent qu'il est préférable de le mettre en bas
    du body plutôt que dans le head afin que le navigateur charge l'intégralité
    du document html/css avant de s'attaquer au chargement/exécution des scripts
    qui peut prendre un certain temps à se faire -->
    <script src="js/index.js"></script>
</body>
</html>